News for package depqbf

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: depqbf
Binary: depqbf
Architecture: any
Version: 5.01-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
Homepage: http://lonsing.github.com/depqbf/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/depqbf.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/depqbf.git
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
Package-List:
 depqbf deb interpreters extra arch=any
Checksums-Sha1:
 d483a04842df1596e834e8e6711729fc33d318ba 429925 depqbf_5.01.orig.tar.gz
 c5962a1ec094d45396a28416164f4e3fe3e080a0 4460 depqbf_5.01-1.debian.tar.xz
Checksums-Sha256:
 ba2b93b3a83917f6084ab88d75b4848ce9354584fb36d70537fa7490e42921bc 429925 depqbf_5.01.orig.tar.gz
 b44e6c307b1ec1aceeb6db00d2b0ca603a481ef94386cb563738cf93dc80e48d 4460 depqbf_5.01-1.debian.tar.xz
Files:
 577d2a77c592ec87660811dd61482abf 429925 depqbf_5.01.orig.tar.gz
 c84803351f7b06d16f5774a094ec4228 4460 depqbf_5.01-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEzH7vLECGZFUde0TKJ5ffdKZmmqkFAlg7E+AACgkQJ5ffdKZm
mqm5lw/+NUXaKdh/iYtK7yJXMslrbroDrU5oQqpMbC65TzAimwPsOjyOOIGYTiwj
aJ7Ue0q92eVdYmBkc3b4zBxCNSzbkf1Y9rU6kweGO+xrLLjssmUMc/aro2NpQQdf
UbWVtrJROK6DQ09pctT9tlloGeKD8nITjnOIMWNTGuDdriGLR4m879osQBxnfwrG
1F2v7XKwjpP0Y/H/okcvXPsNW4dN8JU+eVrhhqO6IInXD+ZbtvszRC/nt5pg5g+T
dZ72erIFgGRRSezL16QE0jMPpoTUbhO12pXgHAn8gCe6hWR4dZFDOssV3XbGydZ7
iIz4XwhyWq0pdndiubaCSiTCQsKduMKfhXx5f2T1j0JZ4s2tOVYL2PSa5htfTrQ1
tnx9IRHAqHuQxgkClGdRg3tNA7dFBA55RZDWGokTjy6b9uYPJ6VPk1Q/E9+y9JdK
5/ddXc3vkKpfD66pEOlCdUfYwqumVY9YazpZKiPGnjy3vaML4Vh9F0kHzBWTCUsN
7Bff/KKM2PZ82mDzYndlAVcE+qKBJOqhAMmbIamHoiNAXKNY4+UpA7X904jkvYv/
s0LcDGINVEUasaaTd0vcXgKyjF5+BGl3c01FI8DyGWWEpczoq4vfpZake6axKllR
eOnzXtxNlzvabIuODP5AzFB2om5aAzoG5B1mCza56NBYsMnIuQc=
=YgOq
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
depqbf (5.01-1) unstable; urgency=medium

  * New upstream version 5.01
  * bump Standards-Version to 3.9.8, no changes needed
  * debian/control: fix Vcs-Browser link
  * debian/depqbf.lintian-overrides: add non-dev-pkg-with-shlib-symlink

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 27 Nov 2016 17:21:59 +0100